Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
112388LearnPress Plugin for WordPress < 3.2.6.9 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability5/14/202010/7/2021
high
112387LifterLMS Plugin for WordPress < 3.37.15 Arbitrary File WriteWeb Application ScanningComponent Vulnerability5/14/202010/7/2021
critical
112386LearnDash Plugin for WordPress < 3.1.6 SQL InjectionWeb Application ScanningComponent Vulnerability5/14/202010/7/2021
critical
136176WordPress Plugin 'LifterLMS' < 3.37.15 Arbitrary File WriteNessusCGI abuses4/30/20205/1/2020
critical
136191WordPress Plugin 'LearnPress' < 3.2.6.8 Multiple VulnerabilitiesNessusCGI abuses5/1/20205/13/2022
high
136286WordPress Plugin 'LearnDash' < 3.1.6 SQLiNessusCGI abuses5/4/20205/5/2020
critical